[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: conflict in imagemagick 3:5.3.5-2

Emil  <el@la.mine.nu> writes:
Emil> Preparing to replace imagemagick 3:5.3.5-2 (using .../imagemagick_3%3a5.3.5-3_i386.deb) ...
Emil> Unpacking replacement imagemagick ...
Emil> dpkg: error processing /var/cache/apt/archives/imagemagick_3%3a5.3.5-3_i386.deb (--unpack):
Emil>  trying to overwrite `/usr/include/error.h', which is also in package libc6-dev

Note that debian-user generally can't solve this sort of problem, and
that anyone who's going to run into it will notice.  Submitting a bug
on the imagemagick package will let the maintainer know about the
problem, and has a much better chance of actually getting it fixed.

(And a reminder: if you're running unstable, you almost definitely
want to be subscribed to debian-devel-announce, and there's a good
chance you want to read debian-devel, too, to stay abreast of critical 
problems that you will care about and will bite you eventually.  Also, 
the Debian testing distribution tends to be a bit more stable and to
not have this sort of bug while still being reasonably close to the
bleeding edge.)

David Maze         dmaze@debian.org      http://people.debian.org/~dmaze/
"Theoretical politics is interesting.  Politicking should be illegal."
	-- Abra Mitchell

Reply to: